html,body {position: relative;height: 100%;}
*{margin:0;padding:0;}
body {background: #eee;font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 14px;color: #000;margin: 0;padding: 0;}
li {list-style: none;}
a {text-decoration: none;}
.clear{clear:both;display: block;width:100%;}
.swiper {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.header-fixed{position: fixed;z-index: 9999;width: 100%;background:#fff;box-shadow: 0 .2rem .25rem rgba(0,0,0,.075)!important;top: 0;}
.head{width:80%;margin:0 auto;height:90px;}
.head .logo{float: left;width:25%;height:90px;}
.head .logo img{max-width:100%;height:53px;margin-top: 19px;}
.navnav{float:right;width:70%;height:90px;}
.navnav li{float: left;position: relative;width:12%;text-align: center;}
.navnav li a{line-height: 70px;font-family: 'Microsoft YaHei';font-size: 16px;color: #535353;text-align: center;display: block;padding: 10px 15px;}
.navnav li a:hover{color: #02519c;}
.navnav .fenge {height: 18px;width: 1px;background: #a3a3a3;float: left;margin-top:37px;}
.navnav .fenge:last-child{display:none;}
.navnav li dd{position: absolute;width: 100%;border-top: 1px solid #014ea0;padding-top:5px;display:none;background: #fff;border-left: 1px solid #ccc;border-right: 1px solid #ccc;}
.navnav li dd a{line-height: 38px;padding: 0;border-bottom: 1px solid #d4d2d2;font-size: 14px;white-space: nowrap;text-overflow: ellipsis;width: 100%;overflow: hidden;}
.navnav li:hover dd.block{display:block;}
.mySwiper1 img{width:100%;height:100%;}
.onee {z-index:99999;}
.onee .swiper-pagination-bullet{background:#fff;margin: 0 var(--swiper-pagination-bullet-horizontal-gap,6px);}
.onee .swiper-pagination-bullet-active{background:#014da1;border: 1px solid #014da1;}
.indextwo{width:100%;height:100%;}
.indextwo .twotop{width:100%;height:75%;background: url(t1.jpg) no-repeat top center;background-size: cover;overflow: hidden;}
.indextwo .twotop .left{float: left;margin-left:10%;width:37%;height: 100%;overflow: hidden;}
.indextwo .twotop .left img{height:335px;margin-top:24%;width:100%;}
.indextwo .twotop .left video{height:335px;margin-top:24%;width:100%;border:none;outline: none;}
.indextwo .twotop .right{float: left;margin-right:10%;width:36%;margin-left:2%;height: 335px;}
.indextwo .twotop .right dd{margin-top:27%;clear: both;display: block;color:#014ea0;font-weight: bold;font-size: 1.3rem;text-align: justify;}
.indextwo .twotop .right i{height:3px;clear: both;width:13.2%;background:#b4cdeb;display: block;margin-top:2.9%;}
.indextwo .twotop .right p{color:#4d4d4d;font-size:1rem;text-align:justify;text-indent:2em;margin-top:2.4%;line-height: 2;}
.indextwo .twotop .right a{clear: both;display: block;background:#014ea0;padding:0.7rem 0px;margin-top:4%;color:#fff;font-size:0.9rem;width:25%;text-align: center;}
.indextwo .twotop .right a:hover{background:#f10000;transition: all .5s ease-in-out;}
.twobottom{width:100%;height:25%;background: url(t2.jpg) no-repeat center center;background-size: cover;}
.twobottom dl{width:80%;margin:0 auto;clear: both;display: block;height:100%;}
.twobottom dd{float: left;width:18%;margin-right:2%;}
.twobottom dl dd:last-child{margin-right:0px;}
.twobottom dd font{clear: both;display: block;height:50%;color: #fff;font-weight: bold;font-size: 2rem;margin-top:21%;text-align: center;}
.twobottom dd font b{font-weight:inherit;font-size: 1rem;vertical-align: top;margin-left: 3px;}
.twobottom dd span{clear: both;display: block;color: #fff;font-size: 0.8rem;font-weight: 100;width: 70%;margin: 0 auto;text-align: justify;margin-top:1.5%;line-height: 1.5}
.ywfww{clear: both;display: block;width:100%;background:url("yw.jpg") no-repeat center center;background-size:cover;height:100%;position: absolute;}
.ywfww .intitle{clear: both;display: block;width:100%;text-align: center;}
.ywfww .intitle span{margin-top:10%;clear: both;display: block;width:100%;color:#fff;font-weight: bold;font-size:1.7rem;}
.ywfww .intitle i{clear: both;display: block;height:2px;width:3.2rem;background:#fff;margin:0 auto;margin-top: 0.8rem;margin-bottom: 1rem;}
.ywfww .intitle p{clear: both;display: block;width:100%;color:#fff;font-size:1.1rem;font-weight: lighter;}
.ywfww ul{clear: both;display: block;width:80%;margin:0 auto;margin-top:5.6%;}
.ywfww ul li{float: left;width:25%;text-align: center;}
.ywfww ul li img{width:80px;display: block;margin:0 auto;text-align: center;clear: both;transition: all 0.6s;-webkit-transition: .8s;-moz-transition: .8s;-o-transition: .8s;-ms-transition: .8s;}
.ywfww ul li:hover img{transform: rotate(720deg);-webkit-transform: rotate(720deg);-moz-transform: rotate(720deg);-o-transform: rotate(720deg);-ms-transform: rotate(720deg);}
.ywfww ul li span{clear: both;display: block;width:100%;text-align: center;color:#fff;font-size: 1.5rem;margin-top:0.8rem;transition: all 0.6s;}
.ywfww ul li:hover span{color: #07ecea;}
.ywfww ul li dd{width:100%;clear: both;opacity: 0;}

.ywfww ul li dd p{font-size:0.8rem;line-height: 1.7;clear: both;display: block;text-align: center;width:70%;margin:0 auto; color:#f1f1f1;opacity: 0;filter: alpha(opacity=0);transition: all 0.5s;-webkit-transition: all 0.5s;}
.ywfww ul li dd p:first-child{border-top:1px solid #fff;margin-top:1.8rem;padding-top:15px;background: url(shu.png) no-repeat left top;}
.ywfww ul li dd p:last-child{border-bottom:1px solid #fff;padding-bottom:15px;background: url(shu.png) no-repeat right bottom;}
.ywfww ul li:hover{transform: scale(1.1);}
.ywfww ul li:hover dd{display:block;transition: all .5s ease-in-out;opacity: 1;transition: all ease-in-out .5s;}
.ywfww ul li:hover dd p{opacity: 1;filter: alpha(opacity=100);}
.jjfa{clear: both;display: block;width:100%;background:url("jj.jpg") no-repeat center center;background-size:cover;height:100%;position: absolute;}
.jjfa .intitle{clear: both;display: block;width:100%;text-align: center;}
.jjfa .intitle span{margin-top:8.5%;clear: both;display: block;width:100%;color:#fff;font-weight: bold;font-size:1.7rem;}
.jjfa .intitle i{clear: both;display: block;height:2px;width:3.2rem;background:#fff;margin:0 auto;margin-top: 0.8rem;margin-bottom: 1rem;}
.jjfa ul{clear: both;display: block;width:84%;margin:0 auto;margin-top:5%;}
.jjfa ul li{float: left;width:33.3%;text-align: center;position: relative;}
.jjfa ul li img{clear: both;display: block;width:90%;margin:0 auto;}
.jjfa ul li span{clear: both;display: block;width:90%;margin:0 auto;text-align: center;color:#000;font-size: 1rem;line-height:3;background:#fff;}
.jjfa ul li dd{transition: all 0.6s;clear:both;display:none;position: absolute;top: 0;width: 90%;left: 5%;background: #fff;bottom:-100%;transition: all .5s ease-in-out;}
.jjfa ul li dd font{clear: both;display: block;width:80%;margin:0 auto;text-align: left;font-size: 1.2rem;line-height: 2;color:#000;margin-top: 1rem;}
.jjfa ul li dd i{clear: both;display: block;height:2px;width:48%;background:#000;margin-top: 0.3rem;margin-bottom:0.8rem;margin-left:9.2%;}
.jjfa ul li dd p{clear: both;display: block;width:80%;margin:0 auto;font-size:0.95rem;line-height: 2;text-indent: 2em;color: #4b4b4b;text-align: justify;    font-family: Microsoft Yahei,"Helvetica Neue",Helvetica,"黑体","宋体",sans-serif;}
.jjfa ul li:hover dd{display: block;bottom:0px;}
.jjfa ul li dd:hover:before {width:35px;height:35px;}
.jjfa ul li dd:before {pointer-events: none;position: absolute;content: '';height: 0;width: 0;bottom: 0;right: 0;background: white;background: linear-gradient(315deg, white 45%, #aaa 50%, #ccc 56%, white 80%);box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: width, height;transition-property: width, height;}


.jjfa .more{clear: both;display: block;width:70%;margin:0 auto;margin-top:5%;text-align: center;}
.jjfa .more a{clear: both;display: block;background: #014ea0;padding: 0.8rem 0px;margin: 0 auto;margin-top:3%;color: #fff;font-size: 0.9rem;width:16%;text-align: center;}
.jjfa .more a:hover{background:#f10000;transition: all .5s ease-in-out;}
.cgall{clear: both;display: block;width:100%;background:url("cg.jpg") no-repeat center bottom;background-size:cover;height:100%;position: absolute;}
.cgall .intitle{clear: both;display: block;width:100%;text-align: center;}
.cgall .intitle span{margin-top:9%;clear: both;display: block;width:100%;color:#004ea0;font-weight: bold;font-size:1.7rem;}
.cgall .intitle i{clear: both;display: block;height:2px;width:3.2rem;background:#4d4d4d;margin:0 auto;margin-top: 0.8rem;margin-bottom: 1rem;}
.cgali img{width:100%;}
.rvc{width: 100%;position: relative;margin-top:5rem;}
.rvc .rvc-wrapper{margin: auto;overflow: hidden;}
.rvc .rvc-wrapper ul{overflow: hidden;position: relative;}
.rvc .rvc-wrapper ul dd{position: fixed;width:20.2%;background:rgb(255 255 255 / 82%);left: 0px;height: 280px;z-index: 9;}
.rvc .rvc-wrapper ul dt{position: fixed;width: 20%;background:rgb(255 255 255 / 82%);right: 15px;height: 280px;z-index: 9;}
.rvc .rvc-wrapper ul li{float: left;width:100%;overflow: hidden;}
.rvc .rvc-wrapper ul li:hover img{transform: scale(1.1);}
.rvc .rvc-wrapper ul li img{float: left;width:100%;height:230px;object-fit: cover;transition: 0.2s;}
.rvc .rvc-wrapper ul li div{height: 100%;overflow: hidden;}
.rvc .rvc-wrapper ul li a p{color: #4d4d4d;float: left;font-size: 1rem;text-align: center;width: 100%;line-height: 2.5;}
.rvc-prv,.rvc-next{position: absolute;height: 100%;top: 0;display: -webkit-box;display: -ms-flexbox;display:-webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content:center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;cursor: pointer;}
.rvc-prv{left: 0;}
.rvc-next{right: 0;}	
.cgzyan{position:relative;width:80%;margin:0 auto;clear: both;display: block;margin-top:1.2rem;}
.cgall .more{clear: both;display: block;width:60%;margin:0 auto;margin-top:6%;text-align: center;}
.cgall .more a{clear: both;display: block;background: #014ea0;padding: 0.7rem 0px;margin: 0 auto;margin-top:3%;color: #fff;font-size: 0.9rem;width:16%;text-align: center;}
.cgall .more a:hover{background:#f10000;transition: all .5s ease-in-out;}
.newws{clear: both;display: block;width:100%;background:url("news.jpg") no-repeat center top;background-size:cover;height:73%;float: left;}
.newws .intitle{clear: both;display: block;width:100%;text-align: center;}
.newws .intitle span{margin-top:7%;clear: both;display: block;width:100%;color:#004ea0;font-weight: bold;font-size:1.7rem;}
.newws .intitle i{clear: both;display: block;height:2px;width:3.2rem;background:#4d4d4d;margin:0 auto;margin-top: 0.8rem;margin-bottom: 1rem;}
.indnew{width: 100%;height: 100%;clear: both;display: block;position: absolute;}
.newws ul{width:70%;margin:0 auto;clear: both;display: block;}
.newws ul li{float:left;width:33.3%;}
.newws ul li:hover:before {border-right-width: 50px;border-bottom-width: 50px;}
.newws ul li:before {content: '';position: absolute;top: 0;right: 0;border: 0 solid;border-color: #9b9b9b #f6f6f6;border-color: rgba(0, 0, 0, 0.5) #f6f6f6;-webkit-transition: border .5s ease;-moz-transition: border .5s ease;-ms-transition: border .5s ease;-o-transition: border .5s ease;transition: border .5s ease;}

.newws ul li img{width:95%;display: block;margin:0 auto;height: 157px;clear: both;}
.newws ul li span{width:95%;display: block;margin:0 auto;clear: both;font-size: 1.05rem;line-height: 2.2;color:#080808;border-bottom:1px solid #4d4d4d;text-align: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newws ul li:hover span{color:#014ea0;}
.newws ul li:hover img{}

.newws ul li font{width:95%;margin:0 auto;clear: both;font-size:0.9rem;line-height: 1.8;color:#080808;text-align:justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;padding-top:0.3rem;}
.newws .more{clear: both;display: block;width:60%;margin:0 auto;margin-top:1.7%;text-align: center;}
.newws .more a{clear: both;display: block;background: #014ea0;padding: 0.7rem 0px;margin: 0 auto;margin-top:1.5%;color: #fff;font-size: 0.9rem;width:16%;text-align: center;}
.newws .more a:hover{background:#f10000;transition: all .5s ease-in-out;}
.foot{background:#2d2d2d;clear: both;display: block;width:100%;height:24%;}
.foot .copyp{width:80%;margin:0 auto;clear: both;display: block;}
.foot .left{float: left;width:70%;}
.foot .left ul{float: left;width:25%;color:#ccc6c6;padding-top:1.1rem;}
.foot .left ul span{clear: both;display: block;width:100%;font-size: 1.2rem;margin-bottom:0.5rem;text-align: left;}
.foot .left ul li{clear: both;display: block;width:100%;}
.foot .left ul li a{font-size:0.9rem;color:#ccc6c6;line-height:1.6;float: left;clear: both;display: block;}
.foot .left ul li:hover a{color:#fff;}
.foot .right{float: left;width:30%;padding-top:1.1rem;}
.foot .right p{color:#ccc6c6;clear: both;display:block;width:100%;font-size:0.9rem;line-height: 1.6rem;text-align: justify;}
.foot .right span{clear: both;display:block;width:100%;margin-top:0.3rem;}
.foot .right span img{width:18%;float: left;margin-right:2%;}
.copyyt{background:#131313;clear: both;display: block;width:100%;height:3%;}
.show-shadow{box-shadow:1px 1px 15px rgba(0,0,0,0.1)}
.hide{display:none !important}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none}
body{overflow-x: hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}*{-webkit-font-smoothing:antialiased}
@font-face{font-family:'fzyouhei501l';src:url("xylink-501.ttf"),url("xylink-webfont.woff");font-weight:normal;font-style:normal}@font-face{font-family:Tahoma,Helvetica,Arial,pingfang SC,Microsoft Yahei,"Helvetica Neue",Helvetica,"黑体","宋体",sans-serif;src:url("xylink-502.ttf");font-weight:normal;font-style:normal}.icons-sprite,.icons-arrow-expand,.icons-arrow,.icons-nav-shadow,.support .faq-title-bar:hover .faq-title-arrow{background-image:url('icons-s4a6e63cb4d.png');background-repeat:no-repeat}.downloads-sprite,.downloads-android,.downloads-ios,.downloads-mac,.downloads-windows{background-image:url('downloads-s4333b7e413.png');background-repeat:no-repeat}.about-sprite,.about-manager-01,.about-manager-02,.about-manager-03,.about-manager-04,.about-manager-05{background-image:url('about-se5026ac05f.png');background-repeat:no-repeat}.icons-arrow-expand{background-position:0 0}.icons-arrow{background-position:0 -52px}.icons-arrow:hover,.icons-arrow.arrow-hover{background-position:0 -26px}.icons-nav-shadow{background-position:0 -78px}.downloads-android{background-position:0 0}.downloads-ios{background-position:0 -160px}.downloads-mac{background-position:0 -320px}.downloads-windows{background-position:0 -406px}.about-manager-01{background-position:0 0}.about-manager-02{background-position:0 -180px}.about-manager-03{background-position:0 -360px}.about-manager-04{background-position:0 -540px}.about-manager-05{background-position:0 -720px}.border__px{position:relative}.border__px:after{display:block;height:1px;position:absolute;left:25px;right:25px;bottom:0;background-color:#e0e0e0;content:'';z-index:9}.border__px-before{position:relative}.border__px-before:before{display:block;height:1px;position:absolute;left:0;right:0;top:0;background-color:#e0e0e0;content:'';z-index:999}   



@media screen and (min-width:1601px) {
.indextwo .twotop .left video{height:auto;}
.indextwo .twotop .right dd{font-size: 1.6rem;}
.indextwo .twotop .right p{font-size: 1.2rem;}
.indextwo .twotop .right a{padding: 0.95rem 0px;}
.twobottom dd span{font-size:1.1rem;margin-top:3%;}
.twobottom dd font{margin-top:11%;padding-bottom:4%;}
.ywfww ul li dd p{font-size: 1.1rem;line-height: 1.9;}
.ywfww ul li span{font-size: 1.6rem;margin-top: 1.2rem;}
.jjfa ul{margin-top: 4%;}
.newws ul li img{height: 220px;}	
.newws ul{margin-top:30px;}	
	
	
}

@media screen and (max-width: 1365px) and (min-width:1024px){
.navnav li a{font-size:14px;}
.indextwo .twotop .right p{font-size: 0.9rem;line-height: 1.5;}
.indextwo .twotop .right dd{font-size:1.1rem;}
.indextwo .twotop .right a{width: 23%;padding: 0.5rem 0px;}
.twobottom dd font{margin-top: 17%;font-size:1.8rem;}
.twobottom dd span{line-height: 1.4;}
.ywfww ul li dd p{font-size: 0.5rem;}
.ywfww ul li span{font-size:1.1rem;}	
.ywfww ul li dd p:first-child{margin-top: 1.4rem;padding-top: 10px;}
.jjfa ul li img	{height: 260px;}
.jjfa ul li dd p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:7;-webkit-box-orient: vertical;}
.rvc{margin-top: 3rem;}
.cgall .more{margin-top:4%;}	
.newws ul li font{display: -webkit-box;-webkit-line-clamp:1;}
.foot{height: 27%;}	
.newws ul li img{height: 150px;}
	
}

@media screen and (max-width:1023px) {
.jjfa ul{width: 80%;}
.navnav li a{line-height: 1.5;margin-top: 13px;}
.jjfa ul li dd p{font-size:0.9rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:7;-webkit-box-orient: vertical;}	
}


@media (max-width: 768px){
.header-fixed.new-header-fixed{position:fixed}

.rvc .rvc-wrapper ul dd{display: none;}
.rvc .rvc-wrapper ul dt{display: none;}



}
.header-top-bar{height:36px;background-color:#393946;color:#a3aab5}.header-top-bar .static-text:hover{color:rgba(250,250,250,0.9)}.header-top-bar .header-top-bar-box{min-width:480px;margin:auto}.header-top-bar .header-ul{float:right}.header-top-bar .header-li{display:inline-block;margin-left:40px;color:rgba(250,250,250,0.9)}.header-top-bar .header-li:hover a:not(.static-text){color:#44b5ff}.header-top-bar .header-li.language-switch{font-size:12px;line-height:9px}.header-top-bar .header-li.language-switch .language{cursor:pointer;display:inline-block;padding-bottom:1px}.header-top-bar .header-li.language-switch .language.language-zh{border-right:1px solid rgba(250,250,250,0.9);padding-right:10px;margin-right:10px}.header-top-bar .header-li.language-switch .no-active{color:#80868f}.header-top-bar .header-li.language-switch .no-active:hover{color:rgba(250,250,250,0.9)}
.header-top-bar a{color:rgba(250,250,250,0.9);font-size:12px;line-height:36px}
.header-nav{background-color:#fff;margin:0;border:none !important;position:relative;border-radius:0}
.header-nav .row{height:90px;line-height:90px}
.header-nav .row *{font-size:14px;color:#787e85}
.header-nav .navbar-nav{font-size:14px;color:#787e85;width: 100%;}
.header-nav .navbar-nav>li:hover>a{background-color:transparent}
.header-nav .navbar-nav li a:hover{color:#44b5ff}
.header-nav-new .pc-only-item li>ul li ul li a{color:#787e85;line-height: 40px;font-size: 14px;}
.header-nav .navbar-nav li :hover .caret{color:#44b5ff}
.header-nav .navbar-nav .hot{position:relative}
.header-nav .navbar-nav .hot::before{position:absolute;content:'';width:24px;height:10px;background:url(hot-icon-pc.png) no-repeat center center;background-size:cover}
.header-nav .navbar-nav .hot-first::before{top:5px;right:-9px}
.header-nav .navbar-nav .hot-normal::before{top:8px;right:8px}
.header-nav .header-logo{max-width: 100%;height: 53px;float: left;margin-top:4px;}
.header-nav .shadow{position:absolute;left:0;right:0;height:15px;z-index:18;pointer-events:none;background-repeat:repeat}.header-nav .dropdown-menu .shadow{top:0;width:100%}
.header-nav .navbar-header{height:90px}
.header-nav .navbar-header .navbar-toggle{display:none}
.header-nav .dropdown-menu{left:-20px;overflow:hidden;padding:10px 0}
.header-nav .dropdown-menu li a:hover{color:white !important}.header-nav .nav-hover{height:90px;background-color:transparent;display:inline-block}.header-nav .nav-product-video .caret{-webkit-transition:transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s}.header-nav .nav-product-video .dropdown-menu{border:none;border-radius:0}.header-nav .nav-product-video .menu-solution{left:-84px}.header-nav .nav-product-video .menu-solution .uls{display:flex;justify-content:center}.header-nav .nav-product-video .menu-solution ul{min-width:128px}.header-nav .nav-product-video .menu-solution ul li a{display:block;padding:7px 20px;line-height:1.42857143}.header-nav .nav-product-video .menu-solution ul li a:hover{background-color:#44b5ff}
.header-nav .nav-product-video .menu-solution .string{margin-top:20px;width:1px;height:140px;transform:scaleX(0.5);background:rgba(120,126,133,0.3)}
.header-nav .nav-product-video:hover .caret{-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);color:#44b5ff}
.header-nav .nav-product-video:hover>a{color:#02519c;background-color:transparent}
.header-nav .nav-product-video:hover .dropdown-menu{display:block;top:50px !important;margin-top:auto}.header-nav .nav-product-video:hover ul.dropdown-menu,.header-nav .nav-product-video:hover .menu-solution.dropdown-menu{top:57px !important;z-index:19}.header-nav .nav-hover{height:20px !important;width:50px !important;margin-top:-5px !important;border:none !important;box-shadow:none !important;background-color:transparent !important;z-index:1000 !important}
.header-nav .mobile-menu{display:none}
.header-nav .mobile-border{display:none}
.header-nav .fenge{height:18px;width: 1px;background: #a3a3a3;float:left;margin-top:37px;}
.header-nav .header-btns{float:right;display:flex}
.header-nav .fenge:last-child{display:none;}
.header-nav .btn-header-try{width:100px;height:32px;padding:0;display:flex;align-items:center;justify-content:center;font-size:14px;color:#fff;margin-top:16px;margin-left:20px}
.header-nav-new .pc-only-item .nav-bottom-line{position:absolute;width:100%;height:1px;background-color:#3d85c6;left:50%;top:80px;z-index:10;transform:translateX(-50%);display:none;}
.header-nav-new .pc-only-item li{position:relative;width:12%;}
.header-nav-new .pc-only-item li a{line-height:60px;font-family: 'Microsoft YaHei';font-size: 16px;color:#535353;text-align: center;}
.header-nav-new .pc-only-item li a.active{color: #024fa1}
.header-nav-new .pc-only-item li .navbar-nav-item-wrap .navbar-nav-item-wrap-shadow{position:absolute;bottom:0;height:10px;width:100%;left:0;box-shadow:1px 5px 15px rgba(0,0,0,0.1)}
.header-nav-new .pc-only-item li .navbar-nav-item-wrap .navbar-nav-item-wrap-shadow::before{content:"";width:100%;position:absolute;height:15px;background-color:#fff;top:-13px}
.header-nav-new .pc-only-item li>ul{position:absolute;display:flex;background-color:#fff;margin-right:84px;height:0;overflow:hidden;z-index:2;}
.header-nav-new .pc-only-item li:hover ul.navbar-nav-item-wrap{border-top: 1px solid #014ea0;}
.header-nav-new .pc-only-item li>ul li{width: auto;}
.header-nav-new .pc-only-item li>ul.active{transition:all 0.3s;padding:1px 0 16px 0;height:auto;overflow:initial}
.header-nav-new .pc-only-item li>ul li .navbar-nav-item-wrap-title{font-size:16px;font-weight:600;color:#3e454c;line-height: 40px;}
.header-nav-new .pc-only-item li>ul li .navbar-nav-item-wrap-title+ul{margin-top:-28px}
.header-nav-new .pc-only-item li>ul li ul{position:initial;padding-top:16px;flex-direction:column;    margin-top: 22px;}
.header-nav-new .pc-only-item li>ul li ul li{display:block;line-height:40px}
.header-nav-new .pc-only-item li a:hover{color:#02519c}
.header-nav-new .pc-only-item li:hover .nav-bottom-line{background-color:#3d85c6;display: block;display: none;}
.c-float-right{float:right}
.c-float-left{float:left}
.c-cursor-pointer{cursor:pointer}
.btn-primary{margin-left:24px}
.bs-example-js-navbar-scrollspy{width:75%;}
.mob-only-item{display:none}
.header-nav-new .pc-only-item li dd{position: absolute;width: 100%;border-top: 1px solid #014ea0;padding-top:5px;display:none;background: #fff;border-left: 1px solid #ccc;border-right: 1px solid #ccc;}
.header-nav-new .pc-only-item li dd a{line-height: 38px;padding: 0;border-bottom: 1px solid #d4d2d2;font-size: 14px;white-space: nowrap;text-overflow: ellipsis;width: 100%;overflow: hidden;    display: block;}
.header-nav-new .pc-only-item li:hover dd.block{display:block;z-index: 99999;}
.wapwap{display:none !important;}


@media (max-width: 767px){

.twobottom dd span{font-size: 0.7rem;width: 95%;margin-top: 5%;line-height: 1.3;}
.twobottom dd{width: 18.3%;}
.twobottom dd:nth-child(5){margin-right:0px;}
.twobottom dd font{margin-top: 16%;font-size: 1.5rem;}	
.twobottom dl{width:100%;}	
.indextwo .twotop .left video{height: 180px;margin-top: 20%;}
.indextwo .twotop .right p{margin-top: 1.4%;line-height: 1.7;font-size: 0.9rem;}
.indextwo .twotop .right dd{margin-top: 5%;font-size: 1.2rem;}	
.indextwo .twotop .right {margin-right: 5%;width: 90%;margin-left: 5%;height: auto;}	
.indextwo .twotop .left{margin-left:2%;width: 96%;height: auto;}
.ywfww ul li{margin-top:20%;width:50%;}
.ywfww ul li dd{display:none;}
.ywfww .intitle span{margin-top:30%;}	
.jjfa ul li span{width:96%;}	
.jjfa ul li img{width:96%;}
.jjfa .more{margin-top:23%;}	
.jjfa .more a{width:50%;}	
.jjfa ul{width:100%;margin-top: 15%;}
.jjfa .intitle span{margin-top:33%;}	
.cgall .intitle span{margin-top: 29%;}
.cgall .more{margin-top:23%;}
.cgall .more a{width:50%;}
#fp-nav.right {right:5px !important;}	
.newws .intitle i{margin-bottom: 2rem;}
.newws .intitle span{margin-top: 27%;}
.newws .more{margin-top: 5%;}
.newws ul li span{font-size:0.95rem;}	
.newws ul li img{height:96px;}
.newws ul{width:100%;}
.newws .more a{width:50%;}
.foot .right{width:100%;}	
.foot .copyp{width:96%;}
.foot .left{display:none;}
.wapwap{display:block !important;}
.pcpc{display:none !important;}	
.mySwiper1 img{max-width:100%;}
#usezan-v2 .swiper-slide{min-width:100%;}
#usezan-v2{min-width:100%;}
#usezan-v2.slideon .section{min-width:100%;}	
.show-shadow {box-shadow: 1px 1px 1px rgba(0,0,0,0.1);}	
.mob-only-item{display:block}.mob-only-item.mob-only-inline{display:inline-block}.tab-menumobile-support,.tab-menumobile-support-fixed{padding-top:21px}.tab-menumobile-support ul,.tab-menumobile-support-fixed ul{padding-bottom:6px;font-size:0 !important;-webkit-margin-start:0 !important;list-style:none !important;margin-bottom:0 !important}.tab-menumobile-support li,.tab-menumobile-support-fixed li{display:inline-block;margin-bottom:14px !important;-webkit-margin-start:0 !important;list-style:none !important;text-align:center}
.tab-menumobile-support-fixed{position:fixed;top:55px;left:0;width:100%;margin-top:0;z-index:5;background-color:#fff}.block-item,.block-item-focus{height:30px;width:77px;background-color:#f4f4f8}.block-item:not(:nth-of-type(4n)),.block-item-focus:not(:nth-of-type(4n)){margin-right:calc(33.3% - 103px)}.block-item a,.block-item-focus a{font-size:11px !important;color:#3e454c;line-height:30px;display:block}.block-item a.focus,.block-item-focus a.focus{background-color:#3e454c;color:#fff}.block-item-focus{background-color:#3e454c}.block-item-focus a{color:white}.nav-shadow .nav{height:50px !important;line-height:50px !important}.nav-shadow .nav a{margin:0 20px;height:50px !important;line-height:50px !important}
.container{width: 100% !important;}
.header-nav .header-btns{display:none}
.download-app-tips{background:#f2f2f2;font-size:20px;height:70px;display:flex;align-items:center}.download-app-tips.hide{display:none}
.download-app-tips .left{flex:1;display:flex;align-items:center}
.download-app-tips .left .btn-delete{flex:0 0 36px;width:36px;height:36px;cursor:pointer}
.download-app-tips .left .icon-xiaoyu{flex:0 0 54px;width:54px;height:54px;margin-right:10px}
.download-app-tips .left .main-title .header-title{font-size:14px;color:#333333;margin-bottom:3px}
.download-app-tips .left .main-title .header-desc{font-size:12px;color:#999999}
.download-app-tips .right{flex:0 0 96px;text-align:left}
.download-app-tips .right .open-app{width:86px;height:30px;display:inline-block;line-height:30px;cursor:pointer;background:#44b5ff;border-radius:2px;text-align:center;font-size:14px;color:#ffffff}
.header-fixed{height:65px;box-shadow: 0 .1rem 0px rgba(0,0,0,.075)!important;}
.header-fixed.h126{height:126px}
.__public-header.h70{margin-top:70px}.navbar-nav>li>a{line-height:100%}.mobile-border{display:block !important}.shadow-fixed{position:absolute;left:0;right:0;height:15px;z-index:18;pointer-events:none;background-repeat:repeat;background-color:#fff}.h126 .header-nav .navbar-collapse{height:calc(100vh - 126px)}
.header-nav .header-logo{height:32px;width:auto;margin-top:5px}
.header-nav .nav-product-video{display:none}
.header-nav .navbar-header{height:65px;background: #fff;}
.header-nav .navbar-header .navbar-toggle{display:inline-block;padding:18px 15px 18px 0;margin:0;background-color:transparent;border:none !important}
.header-nav .navbar-header .navbar-toggle .line-top,.header-nav .navbar-header .navbar-toggle .line-middle{display:block;width:22px;height:3px;background-color:#7e7a7a;margin:5px 0;transition:0.4s}
.header-nav .navbar-header .navbar-toggle .line-bottom{display:block;width:22px;height:3px;background-color:#7e7a7a;margin:5px 0;transition:0.4s}
	
.header-nav-new .pc-only-item li{width:100%;}	
	
.header-nav .navbar-header .close{padding:18px 15px 18px 0;opacity:1}
.header-nav .navbar-header .close .line-top{-webkit-transform:rotate(45deg) translate(2px, 7px);transform:rotate(45deg) translate(4px, 5px);width: 30px;height: 2px;}
.header-nav .navbar-header .close .line-middle{opacity:0}
.header-nav .navbar-header .close .line-bottom{-webkit-transform:rotate(-45deg) translate(1px, -7px);transform:rotate(-45deg) translate(4px, -7px);width: 30px;height: 2px;}
.header-nav .navbar-header .navbar-brand{padding:11px 20px !important}
.header-nav .row{height:57px}
.header-nav .navbar-collapse{position:absolute;height:calc(100vh - 57px);background-color:#fff;border-top:none !important;width:100%;z-index: 99999;}
.header-nav .navbar-collapse .navbar-nav{margin-top:0;text-align:center;background-color:#fff;margin: 0;}
.header-fixed .navbar-collapse .pc-only-item {display:none;}
.header-nav .navbar-collapse .navbar-nav li a{font-size:16px;color:#3e454c}
.header-nav .navbar-collapse .navbar-nav li a .mobile-border{margin-left:10px;margin-right:10px;border-bottom:1px solid #e0e0e0;margin-top:7.5%}
.header-nav .navbar-collapse .navbar-nav .support-phone{font-size:14px;margin-top:-5px}
.header-nav .navbar-collapse .navbar-nav .support-phone .mobile-border{border:none}
.header-nav .navbar-collapse .navbar-nav .erjimu{display:none}
.header-nav .icons-nav-shadow{display:none}
.mobile-menu{display:block !important}
.header-nav .login{display:none}.header-top-bar{display:none}}.border__px:after{left:0;right:0}.header-nav .mob-only-item>li{position:relative}.header-nav .mob-only-item>li>a{height:60px;line-height:60px;text-align:left;padding:0 20px 0 24px}.header-nav .mob-only-item>li>a:active{background:#dfe0e3}.header-nav .mob-only-item>li .icon-drawDown{width:40px;height:40px;position:absolute;right:20px;top:10px;transform:rotate(0deg);transition:transform 0.2s linear}.header-nav .mob-only-item>li .icon-drawDown.rotate180{transform:rotate(180deg)}
.header-nav .mob-only-item>li .icon-drawDown img{width:100%;float: left;}
.header-nav .mob-only-item>li .solution_menu{display:none}.header-nav .mob-only-item>li .solution_menu.hide{display:none}.header-nav .mob-only-item>li .solution_menu>li a{padding-left:42px;display:block;height:50px;text-align:left;font-size:15px;line-height:50px}.header-nav .mob-only-item>li .solution_menu>li a:active{background:#dfe0e3}.header-nav .mob-only-item>li .solution_menu--third{display:none;background-color:#f6f9ff}.header-nav .mob-only-item>li .solution_menu--third>li a{padding-left:60px;display:block;height:50px;color:#787e85;font-size:14px;line-height:50px;text-align:left}.header-nav .mob-only-item>li .solution_menu--third>li a:active{background:#dfe0e3}.header-nav .mob-only-item>li.mobile-menu a{height:80px;line-height:80px}




